import 'package:flutter/material.dart';

class TimeWarningState extends ChangeNotifier {
  bool _show = true;

  bool get show => _show;
  void hide() {
    _show = false;
    notifyListeners();
  }
}